/*
*Description: HTML5 / CSS3 关于CIFA页面样式
*Version: 1.0
*Author: 小数据科技(北京)有限公司
**************************************
*/
.pagination-container{
    float:right;
}

.members-container{
    margin-bottom: 10px;
}
.member-item-container{
  display:flex;
    margin-top:10px;
}

.member-item-icon-container{
    width: 160px;
    height:120px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.member-item-avatar{
    max-width: 160px;
    max-height: 120px;
}

.default-member-item-icon{
    width:90px;
    height:90px;
}
.member-item-des-container{
    margin-left: 10px;
}
.member-item-enterprise-name{
    color: #454545;
    font-size: 18px;
    font-weight:bold;
    margin-bottom: 5px;
    line-height: 30px;
    text-overflow: "-o-ellipsis-lastline";
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}
.member-item-level-container{
    color: #454545;
    font-size: 14px;
    line-height: 20px;
}
.member-item-des-container{

}
.member-item-des{
    padding-top: 5px;
    color: #454545;
    font-size: 14px;
    line-height: 20px;
    text-overflow: "-o-ellipsis-lastline";
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
